Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 02:27:29 +0000

Chat transcript

	Harry Sat, 02/19/22 03:20:22 am Europe/Amsterdam
		Hello, would you like to talk about our services?
	Visitor 03:20:22 am
		hello
		looking for location to store this:
	Harry 03:20:54 am
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 03:21:33 am
		https://cdn.livechat-files.com/api/file/lc/att/8807561/0d82176ddd35c91b27ca5aa4303a526b/image.png
		how much would that cost monthly
		only 3.8v almost no power usage
	Harry 03:24:01 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:24:47 am
		Daan van Herp, 0031681801170
		is your sales expert available right now?
	Harry 03:25:33 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 03:25:49 am
		sure thank you
	Harry 03:26:01 am
		It was nice talking to you. Have a great day, goodbye! 
	System 03:26:58 am
		Harry archived the chat

	6m 36s

Chat has been opened from website: https://www.colocationamerica.com/product/4u-colocation-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com